<?php
if (($_SERVER["REQUEST_METHOD"] == "POST")) {
	include ('../conexion/config.php');
	date_default_timezone_set("Europe/Madrid");
	$sesionDesde = date("Y-m-d H:i:A");
    
    echo $_REQUEST['emailUser'];

	// Evitar recibir las variables por metodo $_REQUEST['xxx'];
	// Limpiando variables para evitar inyeccion SQL
    // Filtramos el email que tenga el formato adecuado
	$email = filter_var($_REQUEST['emailUser'], FILTER_SANITIZE_EMAIL);
	if (!(filter_var($email, FILTER_VALIDATE_EMAIL))) {
		header("../login.php");
	}
    else 
    {
        $emailUser = ($_REQUEST['emailUser']);
    }    
}
